.action_add_to_cart
{
    background-color:#999999;
    height:160px;
}

.action_add_to_cart_div 
{
    margin:0 auto;
    padding-top:10px;
    width:921px;
}
        
.action_add_to_cart_upsell
{
    display: inline-block; 
    float: left;
    background-color:#fff; 
    width:626px; 
    height:147px; 
    margin-left:9px;
}
        
.action_add_to_cart_upsell_items
{
    padding-top:13px;
}
        
.action_add_to_cart_upsell_item_three
{
    display: inline; 
    float: left; 
    margin-right: 0px;
    margin-left: 6px;
    width:190px;
}
        
.action_add_to_cart_upsell_item_name
{
    padding-left:3px;
    padding-top:2px;
    font-family:Verdana; 
    font-size:10pt; 
    display: inline; 
    float: left;
    color:#ffffff;
    width:190px;
}
        
.action_add_to_cart_upsell_item_image
{
    max-height: 50px;
    max-width: 50px;
}
        
.action_add_to_cart_upsell_item_image_link
{
    text-decoration: none; 
    display: block;
}
        
.action_add_to_cart_upsell_item_image_container
{

    width:50px;
    background-color:#ffffff;
    margin:0px auto;
}
        
.action_add_to_cart_upsell_item_two
{
    display: inline; 
    float: left; 
    margin-right: 6px;
    margin-left: 6px;
    width:190px;
}
        
.action_add_to_cart_upsell_item_one
{
    display: inline; 
    float: left; 
    margin-right: 6px;
    margin-left: 14px;
    width:190px;
}
        
.action_add_to_cart_upsell_title
{
    font-family:Verdana; 
    font-size:14pt; 
    color:#333333;
    padding-left:15px;
    padding-top:4px;
}
        
.action_add_to_cart_confirmation
{
    display: inline-block; 
    float: left;
    background-color:#ffffff; 
    width:286px; 
    height:147px;
}
        
.action_add_to_cart_confirmation_item
{
}

.action_add_to_cart_upsell_item_name_link
{
    color:#333333;
}

.action_add_to_cart_confirmation_item_name
{
    font-family:Verdana; 
    font-size:10pt; 
    display: inline; 
    float: left;
    color:#707372;
    width:190px;
}
        
.action_add_to_cart_confirmation_item_image
{
    max-height: 50px;
    max-width: 50px;
}
        
.action_add_to_cart_confirmation_item_image_link
{
    border: 1px solid #999999; 
    text-decoration: none; 
    display: block;
}
        
.action_add_to_cart_confirmation_item_image_container
{
    display: inline; 
    float: left; 
    list-style: none outside none; 
    margin-right: 10px;
    margin-left: 15px;
}
        
.action_add_to_cart_confirmation_title
{
    font-family:Verdana; 
    font-size:18pt; 
    color:#d1352f;
    margin:20px auto;
    width:250px;
}